﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['az'] = {
    "wsc": {
        "btnIgnore": "Ignore",
        "btnIgnoreAll": "Ignore All",
        "btnReplace": "Replace",
        "btnReplaceAll": "Replace All",
        "btnUndo": "Undo",
        "changeTo": "Change to",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Spell checker not installed. Do you want to download it now?",
        "manyChanges": "Spell check complete: %1 words changed",
        "noChanges": "Spell check complete: No words changed",
        "noMispell": "Spell check complete: No misspellings found",
        "noSuggestions": "- No suggestions -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Not in dictionary",
        "oneChange": "Spell check complete: One word changed",
        "progress": "Spell check in progress...",
        "title": "Spell Checker",
        "toolbar": "Check Spelling"
    },
    "widget": {"move": "Tıklayın və aparın", "label": "%1 vidjet"},
    "uploadwidget": {
        "abort": "Serverə yükləmə istifadəçi tərəfindən dayandırılıb",
        "doneOne": "Fayl müvəffəqiyyətlə yüklənib",
        "doneMany": "%1 fayllar müvəffəqiyyətlə yüklənib",
        "uploadOne": "Faylın yüklənməsi ({percentage}%)",
        "uploadMany": "Faylların yüklənməsi,  {max}-dan {current} hazır ({percentage}%)..."
    },
    "undo": {"redo": "Təkrar et", "undo": "İmtina et"},
    "toolbar": {
        "toolbarCollapse": "Paneli gizlət",
        "toolbarExpand": "Paneli göstər",
        "toolbarGroups": {
            "document": "Mətn",
            "clipboard": "Mübadilə buferi/İmtina et",
            "editing": "Redaktə edilməsi",
            "forms": "Formalar",
            "basicstyles": "Əsas üslublar",
            "paragraph": "Abzas",
            "links": "Link",
            "insert": "Əlavə et",
            "styles": "Üslublar",
            "colors": "Rənqlər",
            "tools": "Alətləri"
        },
        "toolbars": "Redaktorun panelləri"
    },
    "table": {
        "border": "Sərhədlərin eni",
        "caption": "Cədvəlin başlığı",
        "cell": {
            "menu": "Xana",
            "insertBefore": "Burdan əvvələ xanası çək",
            "insertAfter": "Burdan sonra xanası çək",
            "deleteCell": "Xanaları sil",
            "merge": "Xanaları birləşdir",
            "mergeRight": "Sağdan birləşdir",
            "mergeDown": "Soldan birləşdir",
            "splitHorizontal": "Üfüqi böl",
            "splitVertical": "Şaquli böl",
            "title": "Xanaların seçimləri",
            "cellType": "Xana növü",
            "rowSpan": "Sətirləri birləşdir",
            "colSpan": "Sütunları birləşdir",
            "wordWrap": "Sətirlərin sınması",
            "hAlign": "Üfüqi düzləndirmə",
            "vAlign": "Şaquli düzləndirmə",
            "alignBaseline": "Mətn xətti",
            "bgColor": "Doldurma rəngi",
            "borderColor": "Sərhədin rəngi",
            "data": "Məlumatlar",
            "header": "Başlıq",
            "yes": "Bəli",
            "no": "Xeyr",
            "invalidWidth": "Xanasın eni rəqəm olmalıdır.",
            "invalidHeight": "Xanasın hündürlüyü rəqəm olmalıdır.",
            "invalidRowSpan": "Birləşdirdiyiniz sütun xanaların sayı tam və müsbət rəqəm olmalıdır.",
            "invalidColSpan": "Birləşdirdiyiniz sətir xanaların sayı tam və müsbət rəqəm olmalıdır.",
            "chooseColor": "Seç"
        },
        "cellPad": "Xanalardakı kənar boşluqlar",
        "cellSpace": "Xanalararası interval",
        "column": {
            "menu": "Sütun",
            "insertBefore": "Sola sütun əlavə et",
            "insertAfter": "Sağa sütun əlavə et",
            "deleteColumn": "Sütunları sil"
        },
        "columns": "Sütunlar",
        "deleteTable": "Cədvəli sil",
        "headers": "Başlıqlar",
        "headersBoth": "Hər ikisi",
        "headersColumn": "Birinci sütun",
        "headersNone": "yox",
        "headersRow": "Birinci sətir",
        "invalidBorder": "Sərhədlərin eni müsbət rəqəm olmalıdır.",
        "invalidCellPadding": "Xanalardakı kənar boşluqlar müsbət rəqəm olmalıdır.",
        "invalidCellSpacing": "Xanalararası interval müsbət rəqəm olmalıdır.",
        "invalidCols": "Sütunlarin sayı tam və müsbət olmalıdır.",
        "invalidHeight": "Cədvəlin hündürlüyü rəqəm olmalıdır.",
        "invalidRows": "Sətirlətin sayı tam və müsbət olmalıdır.",
        "invalidWidth": "Cədvəlin eni rəqəm olmalıdır.",
        "menu": "Cədvəl alətləri",
        "row": {
            "menu": "Sətir",
            "insertBefore": "Yuxarıya sətir əlavə et",
            "insertAfter": "Aşağıya sətir əlavə et",
            "deleteRow": "Sətirləri sil"
        },
        "rows": "Sətirlər",
        "summary": "Xülasə",
        "title": "Cədvəl alətləri",
        "toolbar": "Cədvəl",
        "widthPc": "faiz",
        "widthPx": "piksel",
        "widthUnit": "en vahidi"
    },
    "stylescombo": {
        "label": "Üslub",
        "panelTitle": "Format üslubları",
        "panelTitle1": "Blokların üslubları",
        "panelTitle2": "Sözlərin üslubları",
        "panelTitle3": "Obyektlərin üslubları"
    },
    "specialchar": {
        "options": "Xüsusi simvolların seçimləri",
        "title": "Xüsusi simvolu seç",
        "toolbar": "Xüsusi simvolu daxil et"
    },
    "sourcearea": {"toolbar": "HTML mənbəyini göstər"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Formatı sil"},
    "pastetext": {
        "button": "Yalnız mətni saxla",
        "pasteNotification": "Sizin İnternet bələdçiniz bu cür mətnin köçürməsini dəstəklənmir. Əlavə etmək üçün %1 basın."
    },
    "pastefromword": {
        "confirmCleanup": "Əlavə edilən mətn Word-dan köçürülənə oxşayır. Təmizləmək istəyirsinizmi?",
        "error": "Daxili səhvə görə əlavə edilən məlumatların təmizlənməsi mümkün deyil",
        "title": "Word-dan əlavəetmə",
        "toolbar": "Word-dan əlavəetmə"
    },
    "notification": {"closed": "Xəbərdarlıq pəncərəsi bağlanıb"},
    "maximize": {"maximize": "Aşkarla", "minimize": "Gizlət"},
    "magicline": {"title": "Abzası burada əlavə et"},
    "list": {"bulletedlist": "Markerlənmiş siyahını başlat/sil", "numberedlist": "Nömrələnmiş siyahını başlat/sil"},
    "link": {
        "acccessKey": "Qısayol düyməsi",
        "advanced": "Geniş seçimləri",
        "advisoryContentType": "Məsləhətli məzmunun növü",
        "advisoryTitle": "Məsləhətli başlıq",
        "anchor": {
            "toolbar": "Xeş",
            "menu": "Xeşi redaktə et",
            "title": "Xeşin seçimləri",
            "name": "Xeşin adı",
            "errorName": "Xeşin adı yanlışdır",
            "remove": "Xeşin adı sil"
        },
        "anchorId": "ID görə",
        "anchorName": "Xeşin adına görə",
        "charset": "Hədəfin kodlaşdırması",
        "cssClasses": "Üslub klası",
        "download": "Məcburi yükləmə",
        "displayText": "Göstərilən mətn",
        "emailAddress": "E-poçt ünvanı",
        "emailBody": "Mesajın məzmunu",
        "emailSubject": "Mesajın başlığı",
        "id": "ID",
        "info": "Linkin xüsusiyyətləri",
        "langCode": "Dilin kodu",
        "langDir": "Yaziların istiqaməti",
        "langDirLTR": "Soldan sağa (LTR)",
        "langDirRTL": "Sağdan sola (RTL)",
        "menu": "Linki redaktə et",
        "name": "Ad",
        "noAnchors": "(heç bir xeş tapılmayıb)",
        "noEmail": "E-poçt ünvanı daxil edin",
        "noUrl": "Linkin URL-ı daxil edin",
        "other": "<digər>",
        "popupDependent": "Asılı (Netscape)",
        "popupFeatures": "Pəncərənin xüsusiyyətləri",
        "popupFullScreen": "Tam ekran rejimi (IE)",
        "popupLeft": "Solda",
        "popupLocationBar": "Ünvan paneli",
        "popupMenuBar": "Menyu paneli",
        "popupResizable": "Olçülər dəyişilir",
        "popupScrollBars": "Sürüşdürmələr göstər",
        "popupStatusBar": "Bildirişlərin paneli",
        "popupToolbar": "Alətlərin paneli",
        "popupTop": "Yuxarıda",
        "rel": "Münasibət",
        "selectAnchor": "Xeşi seçin",
        "styles": "Üslub",
        "tabIndex": "Tabın nömrəsi",
        "target": "Hədəf çərçivə",
        "targetFrame": "<freym>",
        "targetFrameName": "Freymin adı",
        "targetPopup": "<yeni pəncərə>",
        "targetPopupName": "Pəncərənin adı",
        "title": "Link",
        "toAnchor": "Xeş",
        "toEmail": "E-poçt",
        "toUrl": "URL",
        "toolbar": "Link",
        "type": "Linkin növü",
        "unlink": "Linki sil",
        "upload": "Serverə yüklə"
    },
    "indent": {"indent": "Sol boşluqu artır", "outdent": "Sol boşluqu azalt"},
    "image": {
        "alt": "Alternativ mətn",
        "border": "Sərhəd",
        "btnUpload": "Serverə yüklə",
        "button2Img": "Şəkil tipli düyməni şəklə çevirmək istədiyinizə əminsinizmi?",
        "hSpace": "Üfüqi boşluq",
        "img2Button": "Şəkli şəkil tipli düyməyə çevirmək istədiyinizə əminsinizmi?",
        "infoTab": "Şəkil haqqında məlumat",
        "linkTab": "Link",
        "lockRatio": "Ölçülərin uyğunluğu saxla",
        "menu": "Şəklin seçimləri",
        "resetSize": "Ölçüləri qaytar",
        "title": "Şəklin seçimləri",
        "titleButton": "Şəkil tipli düyməsinin seçimləri",
        "upload": "Serverə yüklə",
        "urlMissing": "Şəklin ünvanı yanlışdır.",
        "vSpace": "Şaquli boşluq",
        "validateBorder": "Sərhədin eni rəqəm olmalıdır.",
        "validateHSpace": "Üfüqi boşluq rəqəm olmalıdır.",
        "validateVSpace": "Şaquli boşluq rəqəm olmalıdır."
    },
    "horizontalrule": {"toolbar": "Sərhəd xətti yarat"},
    "format": {
        "label": "Format",
        "panelTitle": "Abzasın formatı",
        "tag_address": "Ünvan",
        "tag_div": "Normal (DIV)",
        "tag_h1": "Başlıq 1",
        "tag_h2": "Başlıq 2",
        "tag_h3": "Başlıq 3",
        "tag_h4": "Başlıq 4",
        "tag_h5": "Başlıq 5",
        "tag_h6": "Başlıq 6",
        "tag_p": "Normal",
        "tag_pre": "Formatı saxla"
    },
    "filetools": {
        "loadError": "Faylını oxumaq mümkün deyil",
        "networkError": "Xəta baş verdi.",
        "httpError404": "Serverə göndərilməsinin zamanı xəta baş verdi (404 - fayl tapılmayıb)",
        "httpError403": "Serverə göndərilməsinin zamanı xəta baş verdi (403 - gadağandır)",
        "httpError": "Serverə göndərilməsinin zamanı xəta baş verdi (xətanın ststusu: %1)",
        "noUrlError": "Yükləmə linki təyin edilməyib",
        "responseError": "Serverin cavabı yanlışdır"
    },
    "fakeobjects": {
        "anchor": "Lövbər",
        "flash": "Flash animasiya",
        "hiddenfield": "Gizli xana",
        "iframe": "IFrame",
        "unknown": "Tanımamış obyekt"
    },
    "elementspath": {"eleLabel": "Elementin izləri", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Əlavə əməliyyatlar"},
    "clipboard": {
        "copy": "Köçür",
        "copyError": "Avtomatik köçürülməsi mümkün deyil. Ctrl+C basın.",
        "cut": "Kəs",
        "cutError": "Avtomatik kəsmə mümkün deyil. Ctrl+X basın.",
        "paste": "Əlavə et",
        "pasteNotification": "Sizin İnternet bələdçisi bu cür mətnin köçürməsi dəstəklənmir. Əlavə etmək üçün %1 basın."
    },
    "button": {"selectedLabel": "%1 (seçilib)"},
    "blockquote": {"toolbar": "Sitat bloku"},
    "basicstyles": {
        "bold": "Qalın",
        "italic": "Kursiv",
        "strike": "Üstüxətli",
        "subscript": "Aşağı indeks",
        "superscript": "Yuxarı indeks",
        "underline": "Altdan xətt"
    },
    "about": {
        "copy": "Copyright &copy; $1. Bütün hüquqlar qorunur.",
        "dlgTitle": "CKEditor haqqında",
        "moreInfo": "Lisenziya informasiyası üçün zəhmət olmasa saytımızı ziyarət edin:"
    },
    "editor": "Mətn Redaktoru",
    "editorPanel": "Mətn Redaktorun Paneli",
    "common": {
        "editorHelp": "Yardım üçün ALT 0 düymələrini basın",
        "browseServer": "Fayların siyahı",
        "url": "URL",
        "protocol": "Protokol",
        "upload": "Serverə yüklə",
        "uploadSubmit": "Göndər",
        "image": "Şəkil",
        "flash": "Flash",
        "form": "Forma",
        "checkbox": "Çekboks",
        "radio": "Radio düyməsi",
        "textField": "Mətn xanası",
        "textarea": "Mətn",
        "hiddenField": "Gizli xana",
        "button": "Düymə",
        "select": "Opsiyaların seçilməsi",
        "imageButton": "Şəkil tipli düymə",
        "notSet": "<seçilməmiş>",
        "id": "Id",
        "name": "Ad",
        "langDir": "Yaziların istiqaməti",
        "langDirLtr": "Soldan sağa (LTR)",
        "langDirRtl": "Sağdan sola (RTL)",
        "langCode": "Dilin kodu",
        "longDescr": "URL-ın ətraflı izahı",
        "cssClass": "CSS klassları",
        "advisoryTitle": "Başlıq",
        "cssStyle": "CSS",
        "ok": "Tədbiq et",
        "cancel": "İmtina et",
        "close": "Bağla",
        "preview": "Baxış",
        "resize": "Eni dəyiş",
        "generalTab": "Əsas",
        "advancedTab": "Əlavə",
        "validateNumberFailed": "Rəqəm deyil.",
        "confirmNewPage": "Yadda saxlanılmamış dəyişikliklər itiriləcək. Davam etmək istədiyinizə əminsinizmi?",
        "confirmCancel": "Dəyişikliklər edilib. Pəncərəni bağlamaq istəyirsizə əminsinizmi?",
        "options": "Seçimlər",
        "target": "Hədəf çərçivə",
        "targetNew": "Yeni pəncərə (_blank)",
        "targetTop": "Əsas pəncərə (_top)",
        "targetSelf": "Carı pəncərə (_self)",
        "targetParent": "Ana pəncərə (_parent)",
        "langDirLTR": "Soldan sağa (LTR)",
        "langDirRTL": "Sağdan sola (RTL)",
        "styles": "Üslub",
        "cssClasses": "Üslub klası",
        "width": "En",
        "height": "Uzunluq",
        "align": "Yerləşmə",
        "alignLeft": "Sol",
        "alignRight": "Sağ",
        "alignCenter": "Mərkəz",
        "alignJustify": "Eninə görə",
        "alignTop": "Yuxarı",
        "alignMiddle": "Orta",
        "alignBottom": "Aşağı",
        "alignNone": "Yoxdur",
        "invalidValue": "Yanlışdır.",
        "invalidHeight": "Hündürlük rəqəm olmalıdır.",
        "invalidWidth": "En rəqəm olmalıdır.",
        "invalidCssLength": "\"%1\" xanasında göstərilən məzmun tam və müsbət olmalıdır, CSS-də olan ölçü vahidlərin (px, %, in, cm, mm, em, ex, pt, or pc) istifadısinə icazə verilir.",
        "invalidHtmlLength": "\"%1\" xanasında göstərilən məzmun tam və müsbət olmalıdır HTML-də olan ölçü vahidlərin (px və ya %) istifadısinə icazə verilir.",
        "invalidInlineStyle": "Teq içində olan üslub \"ad :  məzmun\" şəklidə, nöqtə-verqül işarəsi ilə bitməlidir",
        "cssLengthTooltip": "Piksel sayı və ya digər CSS ölçü vahidləri (px, %, in, cm, mm, em, ex, pt, or pc) daxil edin.",
        "unavailable": "%1<span class=\"cke_accessibility\">, mövcud deyil</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Boşluq",
            "35": "Son",
            "36": "Evə",
            "46": "Sil",
            "224": "Əmr"
        },
        "keyboardShortcut": "Qısayol düymələri",
        "optionDefault": "Default"
    }
};